MSBuild.ConfuserEx 1.0.2

Build targets interface of ConfuserEx

Requires NuGet 2.8.1 or higher.

Install-Package MSBuild.ConfuserEx -Version 1.0.2
dotnet add package MSBuild.ConfuserEx --version 1.0.2
<PackageReference Include="MSBuild.ConfuserEx" Version="1.0.2">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MSBuild.ConfuserEx --version 1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Includes 'ConfuserEx' v1.0.0 in a solution-level NuGet package

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.2 1,304 10/21/2018
1.0.1 1,706 12/6/2017
1.0.0 2,423 12/27/2016